> For the complete documentation index, see [llms.txt](https://docs.topay.mobi/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.topay.mobi/cn/reference/api-reference/fiat-payments/payout/country-examples/peru/banktransfer.md).

# 银行转账

{% hint style="warning" %}
每个请求都必须包含[公共参数](/cn/reference/api-reference/common-parameters.md)。
{% endhint %}

秘鲁代付仅支持银行转账（不支持钱包转账）。将收款人 CCI（银行间账户代码，Clave de Cuenta Interbancaria）作为 `bank_routing_code` 传入。

## 示例 <a href="#example" id="example"></a>

```
// request
curl --location --request POST 'https://api.topay.mobi/v1/order/payout' \
--header 'Content-Type: application/json' \
--data-raw '{
    "request_id": "custom_code9982674851738108",
    "currency": "PEN",
    "amount": "115",
    "settle_currency": "PEN",         // 固定值：PEN
    "payout_method": "bank_transfer", // 固定值：bank_transfer
    "bank_code": "1000901",           // 见秘鲁支持的银行 code 列表
    "country": "PE",                  // 固定值：PE
    "account_name": "JUAN PEREZ GARCIA",
    "account_no": "0XXXXXXXXXXX",     // 银行账号
    "account_type": "CURRENT_ACCOUNT",// CURRENT_ACCOUNT 或 SAVINGS_ACCOUNT，秘鲁必填
    "bank_routing_code": "01234567890123456789", // CCI，20 位，秘鲁必填
    "document_type": "DNI",           // DNI、RUC、CE、PASSPORT、MILITARY、PAR、OTHER
    "document_id": "41234567",
    "phone": "987654321",             // 真实手机号码
    "email": "customer@example.com",  // 可为假值
    "notify_url": "https://notify.url",
    "remark": "payout test remark"
}'
```

```
// response

{"code":"200",
 "data":{
   "request_id":"custom_code9982674851738108",
   "partner_id":"2000051",
   "order_no":"2023013120000600262092321146",
   "currency":"PEN",
   "order_amount":"115",
   "status":11
 },
 "message":"success"
 }
```

示例主要展示业务字段。

示例字段说明：

* `account_type`：秘鲁必填，取值为 `CURRENT_ACCOUNT`（活期）或 `SAVINGS_ACCOUNT`（储蓄）
* `bank_routing_code`：秘鲁必填，20 位 CCI
* `phone`：真实手机号码
* `email`：可为假值
